/* @import url('https://fonts.googleapis.com/css?family=Ubuntu+Mono'); */

.mono-font {
  font-family: 'Ubuntu Mono';
  /* font-size: 1em; */
}

.address {
  margin-top: 15px;
  font-size: 3em;
  font-weight: bold;
}

.address-row {
  margin-bottom: 0px;
}

.address-error {
  font-size: smaller;
}

.balance {
  font-size: 2em;
  margin-top: 0px;
  margin-bottom: 0px;
}

.label-field {
  margin-top: 0px;
}


.pagination li.active {
  background-color: #d2d2d2;
}

.pagination-top {
  margin-top: 45px;
  margin-bottom: 0px;

}

@media only screen and (max-width : 992px) {
  .address {
    margin-top: 15px;
    font-size: 1.2em;
    font-weight: bolder;
  }
  .balance-label {
    text-align: right;
  }
  .balance {
    text-align: right;
  }
  /* .label-field {
    width: 50%;
  } */

}